<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <%- include ../layout %>
        <div class="container">
            <h2 align="center">Hello : <%= student.fname %>
            </h2>
            <hr>
            <h5>My Class</h5>
            <table class="table">
                <thead>
                    <tr>
                        <th scope="col">ClassID</th>
                        <th scope="col">ClassName</th>
                        <th scope="col">View Lession</th>
                    </tr>
                </thead>
                <tbody>
                    <% if(student.classes){ %>
                        <% for(var result of student.classes){%>
                            <tr>
                                <td><%= result.class_id %></td>
                                <td><%= result.class_title %></td>
                                <td><a href="/classes/<%= result.class_id %>/lession" class="btn btn-success">View Lesson</a></td>
                            </tr>
                        <% } %>
                    <% } %>
                </tbody>
            </table>
        </div>
</body>

</html>